Subject: IBM PowerPC - Linux Connections?

From: Mark Morrill <[email-masked]>
Date: Mon, 29 May 2000 13:25:35 -0600

Hi

http://www.chips.ibm.com/products/powerpc/linux/

I've been looking for a means to build a Linux appliance and this IBM url
seems to have the answer - except for a real product I can play with.

Anybody know where I could get my hands on one of these boards?

Mark

** Sent via the linuxppc-embedded mail list. See http://lists.linuxppc.org/